---
group:
  name: 'JeremyLiao'
  description: ''
  projects:
  - name: 'LiveEventBus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LiveDataBus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'liveeventbus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'livedatabus'
    description: ''
    mirrorRelease: false
    topic: ''
  